package nc.itf.arap.dev;

import nc.vo.arap.gathering.AggGatheringBillVO;

/**
 * @Classname IDevArapBill2R6Service
 * @Description TODO
 * @Version 1.0.0
 * @Date 2025/7/26 16:07
 * @Created by ame
 */
public interface IDevArapBill2R6Service {
    void updateR6Info(AggGatheringBillVO aggvo) throws Exception;


    void updateR6(AggGatheringBillVO aggvo) throws Exception;
}
